/*
Theme Name:     CT Realty Child Theme
Description:    
Author:         admin
Template:       realestate-7
Version:		1.1.0

(optional values you can add: Theme URI, Author URI, Version)
*/

@import url("../realestate-7/style.css");

/* HEADER  */
#topbar-wrap .container { border-bottom-color: #acdcd4 !important;}
#flags { width:80px !important; margin-left:10px; margin-top:10px;}
#flags ul {  width: 80px !important;}